Project Title: Neurons in Mouse Primary Visual Cortex
Project Information at: https://knowledge.brain-map.org/data/1HEYEW7GMUKWIQW37BO/summary
This is a project of the Allen Brain Map program. More information at https://portal.brain-map.org

ACKNOWLEDGEMENTS

Data Creators: Allen Institute for Brain Science

Data Contributors: Agata Budzillo, Bosiljka Tasic, Brian R. Lee,
Fahimeh Baftizadeh, Gabe Murphy, Hongkui Zeng, Jim Berg, Nathan
Gouwens, Rachel Dalley, Staci A. Sorensen, Tim Jarsky, Uygar Sumbul,
Zizhen Yao

DESCRIPTION

Neurons can be classified on the basis of structural, physiological
and/or genetic attributes. Using a method called Patch-seq, the
electrophysiological, morphological, and transcriptomic features of
individual cells can be simultaneously obtained. The majority of cells
in this dataset are GABAergic interneurons from the mouse primary
visual cortex (VISp). These data facilitate characterization of the
morphological and/or intrinsic electrophysiological properties of
neurons belonging to a given transcriptomically-defined type of
GABAergic interneurons. These data were also used to define a set of
integrated, multimodal GABAergic “met-types” based on concordant
morphological, electrophysiological, and transcriptomic properties.
Both classifications are presented on the Allen Institute Patch-seq
Cell Types database. The dataset also includes a small number of
glutamatergic neurons from layer 2/3 of the mouse VISp.

LICENSE

Allen Institute Terms of Use https://alleninstitute.org/legal/terms-use/

If multiple licenses are listed, please check data collection descriptions
for specific license instructions.

DATA CITATION

Please use the following citation when referencing data from this project.

Dataset: Allen Institute for Brain Science (2020). Allen Cell Types
Database -- Mouse Patch-seq [dataset]. Available from brain-
map.org/explore/classes/multimodal-characterization. Primary
publication: Gouwens, N.W., Sorensen, S.A., et al. (2020). Integrated
morphoelectric and transcriptomic classification of cortical GABAergic
cells. Cell, 183(4), 935-953.E19.
https://doi.org/10.1016/j.cell.2020.09.057 | Patch-seq protocol: Lee,
B. R., Budzillo, A., et al. (2021). Scaled, high fidelity
electrophysiological, morphological, and transcriptomic cell
characterization. eLife, 2021;10:e65482.
https://doi.org/10.7554/eLife.65482 | Mouse VISp L2/3 glutamatergic
neurons: Berg, J., Sorensen, S. A., Miller, J., Ting, J., et al.
(2021) Human neocortical expansion involves glutamatergic neuron
diversification. Nature, 598(7879):151-158. doi:
10.1038/s41586-021-03813-8.

DOWNLOAD INSTRUCTIONS

Data Collection: Mouse Patchseq VIS Ephys

Electrophysiological data generated by whole cell patch clamp from
mouse primary visual cortex.

Repository: DANDI: Distributed Archives for Neurophysiology Data Integration
Data Files are Accessible from URL: https://dandiarchive.org/dandiset/000020/
Species: mouse
Specimen Type: cell in slice
Technique: Patch-seq, whole cell patch clamp
Access: open
Information Last Updated Date: October 2021

Data Collection: Mouse Patchseq VIS Morph

Morphological data from patched cells in mouse primary visual cortex.

Repository: Brain Image Library data archive for mouse patch-seq morphology
Data Files are Accessible from URL: https://download.brainimagelibrary.org/biccn/zeng/pseq/morph/200526/
Species: mouse
Specimen Type: cell in slice
Technique: neuron morphology reconstruction, Patch-seq
Access: open

Data Collection: Mouse Patchseq VIS - RNAseq

Transcriptomic data from mouse primary visual cortex from patched
cells.

Repository: NeMO Data Archive
Data Files are Accessible from URL: https://assets.nemoarchive.org/dat-7uhwm74
Species: mouse
Specimen Type: cell nucleus
Technique: Patch-seq, SMART-seq v4
Access: open
